RubyGems Navigation menu

sensu-plugins-sendgrid 0.0.1

Sensu plugins for Sendgrid

版本列表:

  1. 0.0.1 - February 09, 2018 (7.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (14):

  • bundler ~> 1.15
  • github-markup ~> 1.3
  • kitchen-docker ~> 2.6
  • kitchen-localhost ~> 0.3
  • mixlib-shellout < 2.3.0, ~> 2.2
  • pry ~> 0.10
  • psych <= 3.0.0
  • rake ~> 12.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • serverspec >= 2.36.1, ~> 2.36
  • test-kitchen ~> 1.6
  • yard ~> 0.8
  • 所有者:

    作者:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    cddace2def9ebe2d4432aafe56229f11cb2eb2407ba7e7f971e0c7730cb31e2f

    下载总次数 1,433

    这个版本 1,433

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: